Subject: Re: Holiday
From: "Michael B" <[email-masked]>
To: "Margaret Oliver" <[email-masked]>
Date: Wed, 10 Jul 2013 11:08:01 -0400

Hey Maggie.
Went over there today and killed those.  I also got the eaves cleaned out.  They were getting some plant life growing in them. 
Thank you,
Michael B

From: Margaret Oliver 
Sent: Tuesday, July 09, 2013 7:52 AM
To: Michael B 
Subject: Re: Holiday

Mike,

Sorry to bother you again. There is a bad wasp nest in the corner of the door leading out back! The house smelled a lot better. The couple who we were negotiating with is back interested again. Originally, they were having difficulties with the financing because a large portion of their income comes from their rental properties. However, the underwriter told them that the rental history was not long enough for it to count as legitimate income. Now the parents are agreeing to help them and sign on the house. We are going back later this week and they will decide. Fingers crossed!! 

Maggie Oliver
One Source Realty
6920 S. Cedar St. 8a
Lansing, MI 48911
517-930-2639

On Jul 8, 2013 4:53 PM, "Michael B" <[email-masked]> wrote:

  Sounds good.  Let me know if I can help.
  Thank you,
  Michael B

  From: Margaret Oliver 
  Sent: Monday, July 08, 2013 4:49 PM
  To: Michael B 
  Subject: Re: Holiday

  Hi Mike,

  I can try to get some tonight. I am showing this evening. Every time I am there it is gloomy and the pics look the same! I will try again.

  Maggie Oliver
  One Source Realty
  6920 S. Cedar St. 8a
  Lansing, MI 48911
  517-930-2639

  On Jul 8, 2013 4:44 PM, "Michael B" <[email-masked]> wrote:

    Hey Maggie. 
    Celeste went over and cracked some windows.  She also sprayed with Fabreeze and put up an air freshener.  Hopefully that will help with the smell.  We haven't really opened anything up in some time.  We haven't been there to use the plumbing so I wouldn't think that would have anything to do with that but I can check on that later as well.  Let me know how things are progressing.  Also, we did plant some new flowers.  I know you said you were waiting for us to do that so you could get some new photos for the flyers.  If you need me to, I can even go over and snap some pics for you as well.  Let me know.
    Thank you,
    Michael B

    From: Margaret Oliver 
    Sent: Monday, July 08, 2013 10:50 AM
    To: Michael B 
    Subject: Holiday

    Mike, 

    I do have interested buyers, but not 100% sure.  Also,  I received feedback and the house does have a musty smell, which is causing people to wonder if there are plumbing issues.  Some plug ins or air fresheners may help do the trick.

    -- 

    Thank You,

    Maggie Oliver 

    One Source Realty
    6920 S. Cedar St., Ste. 8A
    Lansing, MI 48911
    E-Mail: [email-masked]
    Cell: (517)930-2639